<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Food Ordering</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="foods.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Squada+One&display=swap" rel="stylesheet">
    <link href="https://fonts.cdnfonts.com/css/sf-pro-display" rel="stylesheet">
    <link href="https://fonts.cdnfonts.com/css/gilroy-bold" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=ABeeZee:ital@0;1&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@400;500;600;700&display=swap"
        rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap" rel="stylesheet">


    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
</head>

<body>
    <!-- HEADER SECTION -->
    <div class="container-fluid header-layout">
        <nav class="row navbar navbar-expand-lg navbar-dark">
            <div class="col-sm-3 text-center ">
                <a class="navbar-brand header-brand" href="#">WHAT2EAT</a>
            </div>
            <div class=" col-sm-6 text-center header-nav-list navbar-expand" id="navbarNav">
                <ul class="navbar-nav text-center">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#">About</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#kitchen-section">Menu</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Blog</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Contact</a>
                    </li>
                </ul>
            </div>
            <div class="col-sm-3 header-nav-icon d-flex align-items-center justify-content-center">
                <i class="bi bi-search icon-search"></i>
                <i class="bi bi-handbag"></i>
            </div>
        </nav>
        <!-- HEADER BODY -->
        <div class="header-body jumbotron d-flex align-items-center">
            <div class="row header-body-row">
                <div class="col-sm-6 jumbotron left-side d-flex align-items-center">
                    <div class="left-side-info">
                        <div class="left-side-text">
                            <h2>Authentic Home food in UK</h2>
                            <p>What2Eat is a courier service in which authentic home cook food is delivered to a
                                customer.</p>
                        </div>
                        <div class="left-side-search-input d-flex flex-row ">
                            <div class="col-sm-6 input-search">
                                <input class="rounded-left form-control" type="text" placeholder="Search food you love">
                            </div>
                            <div class="col-sm-6 text-left btn-search">
                                <button class="btn rounded-left btn-warning button-search">Search</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 text-center jumbotron right-side">
                    <div class="right-side-img">
                        <img src="images/cooking.man.header.svg" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Kitchen Section -->
    <section class="kitchen-section" id="kitchen-section">
        <div class="kitchen-card">
            <div class="filter">
                <div class="nav-cart d-flex justify-content-center mb-5">
                    <ul class="nav ">
                        <li class="nav-item">
                            <a class="nav-link active text-success" href="#">Home</a>
                        </li>
                        <li class="nav-item">
                            <span class="nav-link active" href="#">/</span>
                        </li>
                        <li class="nav-item ">
                            <a class="nav-link text-dark" href="#">Foods</a>
                        </li>
                    </ul>
                </div>
                <div class="message-wrap">
                    <div class="message">
                        <h4>Foods</h4>
                        <p>We are here to serve you, my lords!</p>
                        <svg xmlns="http://www.w3.org/2000/svg" width="53" height="3" viewBox="0 0 53 3" fill="none">
                            <path d="M52.2761 0H0.226807V2.43349H52.2761V0Z" fill="black" />
                        </svg>
                    </div>
                </div>
                <div class="row" id="choose-pizza-section">
                    <div class="col-sm-5 col-md-4 row-cols-lg-1 condition-wrap">
                        <div class="mt-4 row row-cols-1">
                            <div class="col">
                                <div class="card h-100 div-kitchen-card">
                                    <div class="slider-box">
                                        <div>
                                            <span class="price-span">Prices</span>
                                        </div>

                                        <div class="price-div">
                                            <div class="ranger-label">
                                                <span>Ranger:</span>
                                            </div>
                                            <div class="price-label">
                                                $ <span id="input-min-price" onchange="makeCall(0)">0</span>
                                                <span class="seperator">-</span>
                                                $ <span id="input-max-price" oninput="makeCall(0)">50</span>
                                            </div>
                                        </div>
                                        <div class=" selector">
                                            <div class="price-slider">
                                                <div id="slider-range"
                                                    class="ui-slider ui-corner-all ui-slider-horizontal ui-widget ui-widget-content">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- <div class="card h-100 div-kitchen-card">
                                    <div class="card-body d-flex flex-column justify-content-between card-body-detail">
                                        <div class="row title-item">
                                            <div id='title-price' class="col-12">
                                                Prices
                                            </div>
                                        </div>
                                        <div class="row align-items-center mt-3 card-item-info">
                                            <div id='ranger-wrapper' class="col-12 d-flex flex-column">
                                                <div class="row">
                                                    <div class="col-6 badge ranger-price d-flex">
                                                        <div class="ranger-price">Min ($):&nbsp;</div>
                                                        <div class="ranger-price"><input id="input-min-price"
                                                                type="number" class="form-control"
                                                                onchange="makeCall(0)">
                                                        </div>
                                                    </div>
                                                    <div class="col-6 badge ranger-price d-flex">
                                                        <div class="ranger-price">Max ($):&nbsp;</div>
                                                        <div class="ranger-price"><input id="input-max-price"
                                                                type="number" class="form-control"
                                                                oninput="makeCall(0)">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-12 text-center d-flex justify-content-center mt-3 mb-3 ">
                                                <form class="" style="width:18.5rem">
                                                    <input type="range" class="form-control-range"
                                                        id="formControlRange">
                                                </form>
                                            </div>
                                        </div>
                                    </div>

                                </div> -->
                            </div>
                        </div>
                        <!--  -->
                        <div class="mt-4 row row-cols-1">
                            <div class="col ">
                                <div class="card h-100 div-kitchen-card">
                                    <div class="card-body d-flex flex-column justify-content-between card-body-detail">
                                        <div class="row title-item ">
                                            <div class="col-9 rating-text">
                                                Rating
                                            </div>
                                        </div>
                                        <div class="row align-items-center card-item-info mt-3">
                                            <div id='div-wrapper' class="col-12 d-flex align-items-center">
                                                <div class="col-10 text-left mr-1 badge review">
                                                    <img src="images/Star.svg" alt="">
                                                    <img src="images/Star.svg" alt="">
                                                    <img src="images/Star.svg" alt="">
                                                    <img src="images/Star.svg" alt="">
                                                    <img src="images/Star.svg" alt="">
                                                </div>
                                                <div class="col-2 badge text-right time">
                                                    <input id="review-5stars" type="checkbox" onchange="makeCall(0)">
                                                </div>
                                            </div>
                                            <div id='div-wrapper' class="col-12 d-flex align-items-center">
                                                <div class="col-10 text-left mr-1 badge review">
                                                    <img src="images/Star.svg" alt="">
                                                    <img src="images/Star.svg" alt="">
                                                    <img src="images/Star.svg" alt="">
                                                    <img src="images/Star.svg" alt="">
                                                </div>
                                                <div class="col-2 badge text-right time">
                                                    <input id="review-4stars" type="checkbox" onchange="makeCall(0)">
                                                </div>
                                            </div>
                                            <div id='div-wrapper' class="col-12 d-flex align-items-center">
                                                <div class="col-10 text-left mr-1 badge review">
                                                    <img src="images/Star.svg" alt="">
                                                    <img src="images/Star.svg" alt="">
                                                    <img src="images/Star.svg" alt="">
                                                </div>
                                                <div class="col-2 badge text-right time">
                                                    <input id="review-3stars" type="checkbox" onchange="makeCall(0)">
                                                </div>
                                            </div>
                                            <div id='div-wrapper' class="col-12 d-flex align-items-center">
                                                <div class="col-10 text-left mr-1 badge review">
                                                    <img src="images/Star.svg" alt="">
                                                    <img src="images/Star.svg" alt="">
                                                </div>
                                                <div class="col-2 badge text-right time">
                                                    <input id="review-2stars" type="checkbox" onchange="makeCall(0)">
                                                </div>
                                            </div>
                                            <div id='div-wrapper' class="col-12 d-flex align-items-center">
                                                <div class="col-10 text-left mr-1 badge review">
                                                    <img src="images/Star.svg" alt="">
                                                </div>
                                                <div class="col-2 badge text-right time">
                                                    <input id="review-1stars" type="checkbox" onchange="makeCall(0)">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-9 col-sm-7 col-md-8">
                        <div class="mt-4 row row-cols-1 row-cols-md-2 row-cols-lg-3 container-card-pizza">

                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="nav-wrap row  mt-5">
            <div class="col-3"></div>
            <div class="col-9 d-flex justify-content-center mt-5">
                <nav aria-label="...">
                    <ul class="pagination pagination-lg" id="page-container">

                    </ul>
                </nav>
            </div>
        </div>
    </section>

    <!-- FOOTER SECTION -->
    <footer class="footer-container">
        <div class="container footer-layout">
            <nav class="row navbar navbar-expand-lg navbar-dark mb-3">
                <div class="col-sm-3 col-3 text-left footer-brand">
                    <a class="footer-brand" href="#">WHAT2EAT</a>
                </div>
                <div class=" col-sm-6 col-6 text-center footer-nav-list navbar-expand" id="navbarNav">
                    <ul class="navbar-nav text-center">
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">About</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#kitchen-section">Menu</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Blog</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Contact</a>
                        </li>
                    </ul>
                </div>
                <div class="col-sm-3 col-3 bottom-nav-icon d-flex align-items-center justify-content-end">
                    <div class="div-icon-facebook">
                        <i class="bi bi-facebook"></i>
                    </div>
                    <div class="div-icon-insta">
                        <i class="bi bi-instagram"></i>
                    </div>
                </div>
            </nav>
            <div class="footer-copyright">
                <div class="footer-copyright-text">Copyright @2021 What2Eat</div>
            </div>
        </div>
    </footer>
</body>
<script src="foods.js"></script>

</html>